@if (show) {
  <div
    *ngFor="let _ of [].constructor(10); let i = index"
    class="item-container"
  >
    <ion-skeleton-text
      [animated]="true"
      class="material-icons-outlined material-symbols-outlined"
    ></ion-skeleton-text>
    <ion-skeleton-text [animated]="true" class="item-title"></ion-skeleton-text>
  </div>
}
